Installing RPM rebuild and failed dependency

Brent L Johnson brent at bjohnson.net
Fri Feb 20 23:08:49 CET 2004


> Why can't you use the db4 packages included in RH9?

Ummmmm - well... I figured there was probably a RH9
package for the Berkeley DB but I wasnt sure what
the package name was.  db4 eh?  I'll take a look.

Thanks,

- Brent





More information about the Python-list mailing list